Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 09 Jun 2022 18:53:30 +0000

Chat transcript

	Harry Thu, 06/09/22 02:49:23 pm America/Toronto
		Hello, would you like to talk about our services?
	Visitor 02:49:23 pm
		Hi Yes. I am looking for colocation services.
	Harry 02:50:03 pm
		May I know how much Rack Space you need and also which Datacenter location you want to install it? 
	Visitor 02:51:20 pm
		I&#39;d like to start with one unit in any of the NYC locations.
	Harry 02:51:42 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 02:52:08 pm
		Ian Chui
[email-masked]
1 647 704 8107
	Harry 02:52:42 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Visitor 02:52:55 pm
		That will be everything. Thank you.
	Harry 02:53:06 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 02:53:09 pm
		Harry archived the chat
	System 02:53:18 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	3m 46s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/new-york

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com